## lbcd 3.4.1

=== debian/changelog ===
lbcd (3.4.1-3) unstable; urgency=low

  * Apply upstream patch to add AM_PROG_AR to configure.ac, now apparently
    required by Automake for the binutils in unstable.  (Closes: #713291)
  * Apply upstream patch to build with largefile support.  This is
    probably pointless for this module, but consistency is good.
  * Apply upstream patch to fix the buffer size for network timeout tests,
    fixing test failures with newer Linux kernels.

 -- Russ Allbery <rra@debian.org>  Sun, 23 Jun 2013 13:29:33 -0700

lbcd (3.4.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Russ Allbery <rra@debian.org>  Sat, 11 May 2013 17:02:56 -0700

lbcd (3.4.1-1) experimental; urgency=low

  * New upstream release.
    - If /etc/nolbcd exists, force the weight of the default service to
      the maximum without regard to the normal calculation.
    - Document lbcd -t and fix the output for sign issues.
    - Stop rewriting maximum weights in lbcdclient to -1.
    - Document lbcd handling of /etc/nologin.

 -- Russ Allbery <rra@debian.org>  Thu, 28 Mar 2013 14:59:43 -0700

lbcd (3.4.0-2) experimental; urgency=low

  * Pass $DAEMON_OPTS to lbcd when starting.
  * Tell update-rc.d to not create stop links by default.

 -- Russ Allbery <rra@debian.org>  Fri, 21 Sep 2012 00:28:45 -0700

lbcd (3.4.0-1) experimental; urgency=low

  * New upstream release.
    - Update the LDAP check to do something more reasonable.
    - Fix the HTTP check to correctly verify the server status, and allow
      any 20x or 30x status code as a success.  Previously, any status
      code response would have accidentally been considered a success.
    - Fix possible memory overwrite and security issue when run on a
      system with more than 512 unique logged-in users.
  * Rewrite the init script.
    - Use LSB functions for output and logging.
    - Add a status action.
    - Be more correct about the exit status.
    - Remove the PID file after stop.
    - Remove set -e to avoid spurious init script failures.
  * Remove old init script failure workaround.  We no longer need to worry
    about upgrades from old init scripts that failed if lbcd couldn't be
    stopped.  The old versions were never in Debian.
  * Use set -e in maintainer scripts.
  * Always create the lbcd user if missing, even on postinst maintainer
    script actions other than configure.
  * Improve comments in /etc/default/lbcd.
  * Update to debhelper compatibility level V9.
    - Switch to debhelper rule minimization.
    - Enable hardening flags.
    - Add ${misc:Depends} and ${perl:Depends} to dependencies.
  * Switch to xz compression for the upstream source, Debian tarball, and
    binary packages.
  * Use dh-autoreconf to rebuild the build system.
  * Enable parallel builds.
  * Mark lbcd as Multi-Arch: foreign.
  * Add Homepage, Vcs-Git, and Vcs-Browser control fields.
  * Update Debian source package format to 3.0 (quilt).
  * Rewrite debian/copyright in copyright-format 1.0.
  * Update standards version to 3.9.4.

 -- Russ Allbery <rra@debian.org>  Thu, 20 Sep 2012 23:42:51 -0700

lbcd (3.3.0-1) unstable; urgency=low

  * [4107c5d] Imported Upstream version 3.3.0
  * [965cd57] create a pid dir since lbcd runs non root
  * [db4ed40] bump standards version

 -- Guido Guenther <agx@sigxcpu.org>  Wed, 17 Sep 2008 10:06:02 +0200

lbcd (3.2.6-3) unstable; urgency=low

  * Upload to unstable (Closes: #488372) 

 -- Guido Guenther <agx@sigxcpu.org>  Mon, 30 Jun 2008 18:55:49 -0300

lbcd (3.2.6-2) unstable; urgency=low

  * [0c80707] add myself to uploaders
  * [ef07945] init script: add LSB header
  * [e150623] start lbcd by default
  * [78b3ac6] don't run lbcd as root

 -- Guido Guenther <agx@sigxcpu.org>  Sat, 28 Jun 2008 00:04:49 +0200

lbcd (3.2.6-1) unstable; urgency=low

  * New upstream release.
  * Don't fail on stop and restart actions in the init script if lbcd was
    not already running.
  * Ignore failures in prerm from the old init script, since it will fail
    if lbcd couldn't be stopped.
  * Update standards version to 3.7.2 (no changes required).

 -- Russ Allbery <rra@debian.org>  Tue, 16 May 2006 12:01:08 -0700

lbcd (3.2.5-1) unstable; urgency=low

  * New upstream release.
    - Fix a bug in using external commands to generate weights.
  * Add a watch file.

 -- Russ Allbery <rra@debian.org>  Mon, 10 Apr 2006 20:51:34 -0700

lbcd (3.2.4-1) unstable; urgency=low

  * New upstream release.
    - Document behavior on systems with multiple interfaces.
  * General debian/rules cleanup.
  * Update debian/copyright to my current format.
  * Update to standards version 3.6.2 (no changes required).
  * Update maintainer address.

 -- Russ Allbery <rra@debian.org>  Fri, 17 Mar 2006 23:26:43 -0800

lbcd (3.2.3-1) unstable; urgency=low

  * New upstream release adding the -b option to lbcd.

 -- Russ Allbery <rra@stanford.edu>  Thu, 24 Feb 2005 20:02:29 -0800

lbcd (3.2.2-1) unstable; urgency=low

  * New upstream release.
    - Improved documentation.

 -- Russ Allbery <rra@stanford.edu>  Tue, 16 Nov 2004 14:40:48 -0800

lbcd (3.2.1-1) unstable; urgency=low

  * New upstream release.
    - Fixes -R mode on Linux when responding to v2 queries.

 -- Russ Allbery <rra@stanford.edu>  Thu, 16 Sep 2004 16:12:51 -0700

lbcd (3.2.0-1) unstable; urgency=low

  * Initial release.

 -- Russ Allbery <rra@stanford.edu>  Thu, 19 Aug 2004 17:30:18 -0700
