=== debian/control ===
Source: lbcd
Section: net
Priority: optional
Maintainer: Russ Allbery <rra@debian.org>
Uploaders: Guido Guenther <agx@sigxcpu.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, libtest-pod-perl
Standards-Version: 3.9.4
Homepage: http://www.eyrie.org/~eagle/software/lbcd/
Vcs-Git: git://git.eyrie.org/system/lbcd.git -b debian
Vcs-Browser: http://git.eyrie.org/?p=system/lbcd.git

Package: lbcd
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, adduser
Description: Return system load via UDP for remote load balancers
 lbcd is a daemon that answers UDP queries for system load information and
 returns such information as uptime, load, number of logged-in users,
 percentage free of /tmp and /var/tmp, and whether there is a user on the
 console.  It is intended for use with a load balancing system, and is
 particularly useful for such things as UNIX clusters for remote login
 where a traditional hardware load balancing solution doesn't work as well.
 .
 No load balancing system is included in this package, only the client
 daemon and a simple Perl script to query it.  No security or access
 control is done by the daemon, so access control must be done via
 iptables, a firewall, or an equivalent system.
