=== debian/rules ===
#!/usr/bin/make -f

# Enable compiler hardening flags.
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow,+pie

%:
	dh $@ --parallel --with autoreconf

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_installinit:
	dh_installinit -- start 20 2 3 4 5 .

override_dh_builddeb:
	dh_builddeb -- -Zxz
