=== debian/watch ===
version=3
http://archives.eyrie.org/software/system/lbcd-(.*)\.tar\.gz
