=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Russ Allbery <rra@debian.org>
 Uploaders: Guido Guenther <agx@sigxcpu.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, libtest-pod-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.eyrie.org/~eagle/software/lbcd/
 Vcs-Git: git://git.eyrie.org/system/lbcd.git -b debian
 Vcs-Browser: http://git.eyrie.org/?p=system/lbcd.git
