## lbcd 3.5.0

=== debian/changelog ===
lbcd (3.5.0-3) unstable; urgency=low

  * Restrict the libsystemd-daemon-dev build dependency to linux-any.
  * Remove one unnecessary Lintian override about redirecting update-rc.d
    output.

 -- Russ Allbery <rra@debian.org>  Sat, 28 Dec 2013 19:58:45 -0800

lbcd (3.5.0-2) unstable; urgency=low

  * Patch the upstream-provided service unit to set user and group to
    lbcd.  Upstream's unit file cannot assume any particular user exists,
    so this has to be handled in distribution packaging.
  * Add setuid and setgid directives to the upstart configuration.

 -- Russ Allbery <rra@debian.org>  Sat, 28 Dec 2013 17:42:16 -0800

lbcd (3.5.0-1) unstable; urgency=low

  * New upstream release.
    - lbcd no longer allows the client to ask for arbitrary supported
      service probes.  Instead, all services for which probes should be
      permitted must be explicitly specified with the -a option, which can
      be set in /etc/default/lbcd in DAEMON_OPTS.
    - lbcd -s and -r to stop and restart lbcd have been dropped.
    - lbcd no longer writes a PID file by default.  This is handled by the
      Debian init script already.
    - lbcd removes its PID file on exit if it wrote one.
    - lbcdclient has been completely rewritten in modern Perl and now
      supports IPv6 queries.  The output format is entirely different and
      should be more readable.  It no longer takes multiple servers to
      query, supports long options, supports configuring the timeout and
      port, and exits with an error if it cannot reach a server within the
      timeout period.
    - lbcd supports a new -f option to run in the foreground while still
      logging to syslog.
    - lbcd -l now behaves as intended and logs each client request.
    - lbcd now ignores SIGHUP (since there's no configuration to reload)
      and exits cleanly on SIGTERM and SIGINT.
    - lbcd now supports IPv6 and multiple bind addresses (the -b option).
    - lbcd now considers there to be a user on console if any of the users
      come from an "address" that starts with ":0".
    - systemd socket activation and synchronization support has been
      added, as has a -Z option to raise SIGSTOP for upstart
      synchronization.
  * Remove the -P option from /etc/default/lbcd.  This isn't useful for
    upstart and systemd, and the init script requires a specific setting,
    so it is now set directly in the init script.  This option should be
    removed on upgrades; if not, the daemon may not start under systemd or
    upstart, since they will not create the (now-unnecessary) directory
    for the PID file.
  * The NO_START option in /etc/default/lbcd is no longer supported.  On
    upgrade, it will be converted into update-rc.d lbcd disable, which
    will disable daemon startup in systemd and sysvinit.  upstart users
    will need to manually disable the daemon since the update-rc.d disable
    interface currently doesn't support upstart.
  * systemd and upstart are now supported with native service
    configuration.  Socket activation is used on systems running systemd.
    Continue to use DAEMON_OPTS in /etc/default/lbcd to configure the
    behavior of lbcd for the time being to ensure compatibility between
    the init systems and a clean upgrade path.
  * The init script now exits non-zero if run on a system booted with
    upstart per Policy 9.11.1.
  * Remove the start parameters to dh_installinit.  These are now ignored
    by the dependency-based init system and produce warnings on postinst
    execution.

 -- Russ Allbery <rra@debian.org>  Sat, 28 Dec 2013 16:19:16 -0800
