=== debian/control ===
--- 
+++ 
@@ -3,7 +3,9 @@
 Priority: optional
 Maintainer: Russ Allbery <rra@debian.org>
 Uploaders: Guido Guenther <agx@sigxcpu.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, libtest-pod-perl
+Build-Depends: debhelper (>= 9), dh-autoreconf, dh-systemd,
+ libsystemd-daemon-dev [linux-any], libtest-minimumversion-perl,
+ libtest-pod-perl, libtest-strict-perl, pkg-config
 Standards-Version: 3.9.5
 Homepage: http://www.eyrie.org/~eagle/software/lbcd/
 Vcs-Git: git://git.eyrie.org/system/lbcd.git -b debian
@@ -12,7 +14,8 @@
 Package: lbcd
 Architecture: any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, adduser
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, adduser,
+ libio-socket-inet6-perl
 Description: Return system load via UDP for remote load balancers
  lbcd is a daemon that answers UDP queries for system load information and
  returns such information as uptime, load, number of logged-in users,
