=== debian/rules ===
#!/usr/bin/make -f

# Enable compiler hardening flags.
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow,+pie

%:
	dh $@ --parallel --with autoreconf,systemd

override_dh_auto_configure:
	dh_auto_configure -- --with-systemdsystemunitdir=/lib/systemd/system

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_installinit:
	dh_installinit
