## lbcd 3.5.1

=== debian/changelog ===
lbcd (3.5.1-2+devuan1.1) unstable; urgency=medium

  * Removing systemd dependencies
  * Fixing gbp.conf

 -- Lydia Sevelt <LydiaSevelt@gmail.com>  Sat, 29 Apr 2017 17:48:20 +0000

lbcd (3.5.1-2) unstable; urgency=medium

  * Increase the buffer size for network client timeout tests, hopefully
    fixing FTBFS on arm64.
  * Switch to debian/upstream/signing-key.asc for the upstream signing key
    location and use an armored key to avoid needing include-binaries.
  * Prefer *.tar.xz in debian/watch to match packaging.
  * Fix Upstream-Contact email address in debian/copyright.
  * Add debian/gbp.conf reflecting the branch layout of the default
    packaging repository.

 -- Russ Allbery <rra@debian.org>  Sun, 24 Aug 2014 00:39:40 -0700

lbcd (3.5.1-1) unstable; urgency=low

  * New upstream release.
    - Mark lbcd listening sockets as close-on-exec.
    - Document systemd environment variables and add examples section.

 -- Russ Allbery <rra@debian.org>  Fri, 03 Jan 2014 22:17:56 -0800

lbcd (3.5.0-4) unstable; urgency=low

  * Switch the lbcd systemd configuration to Type=simple.  There's no need
    for startup notification for this service when using socket
    activation.  Link the service with lbcd.socket using Also and Requires.
  * Fix a typo in the lbcd systemd service that referenced a misspelled
    version of multi-user.target.
  * Weaken the sanity check on user_mtime to allow for a result of zero,
    which should fix build issues on the Debian mips buildds.
  * Remove now-unnecessary comment about the conversion of NO_START to a
    disabled service on upstart.  Add a dependency on sysv-rc 2.88dsf-45
    or later, which added update-rc.d disable support for upstart.

 -- Russ Allbery <rra@debian.org>  Sun, 29 Dec 2013 12:56:35 -0800
