=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: lbcd
 Section: net
 Priority: optional
-Maintainer: Russ Allbery <rra@debian.org>
-Uploaders: Guido Guenther <agx@sigxcpu.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, dh-systemd,
- libsystemd-daemon-dev [linux-any], libtest-minimumversion-perl,
+Maintainer: Lydia Sevelt <LydiaSevelt@gmail.com>
+Build-Depends: debhelper (>= 9), dh-autoreconf,
+ libtest-minimumversion-perl,
  libtest-pod-perl, libtest-strict-perl, pkg-config
 Standards-Version: 3.9.5
 Homepage: http://www.eyrie.org/~eagle/software/lbcd/
@@ -15,7 +14,7 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, adduser,
- libio-socket-inet6-perl
+ libio-socket-inet6-perl, sysv-rc (>= 2.88dsf-45)
 Description: Return system load via UDP for remote load balancers
  lbcd is a daemon that answers UDP queries for system load information and
  returns such information as uptime, load, number of logged-in users,
