## lbcd 3.5.2

=== debian/changelog ===
lbcd (3.5.2-4ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:49:10 +1100

lbcd (3.5.2-4ubuntu1) noble; urgency=medium

  * debian/rules: disable lto (LP: #2058410)

 -- Dominik Viererbe <dominik.viererbe@canonical.com>  Tue, 19 Mar 2024 19:24:28 +0200

lbcd (3.5.2-4) unstable; urgency=medium

  * QA upload.
  * Update Vcs-* headers to point to salsa.debian.org
  * Remove unnecessary --parallel (since dh compat level 11)
  * Build-Depend: pkgconf in place of transitional pkg-config
  * Let systemd.pc decide place for systemd system unit files
  * Remove compression format override
  * Update lintian-overrides to avoid mismatch

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 09 Dec 2023 14:39:07 +0100

lbcd (3.5.2-3) unstable; urgency=medium

  * Orphan package.  Note that it is also orphaned upstream.
  * Update to debhelper compatibility level V11.
    - Remove now-unnecessary dh-autoreconf and dh-systemd dependencies.
    - Remove explicit configuration of autoreconf and systemd sequences.
  * Update standards version to 4.1.3.
    - Remove support for NO_START in the init script.  There was already
      logic in place to disable the init script when upgrading from older
      versions that supported NO_START.
    - Use update-rc.d defaults-disabled when upgrading from older versions.
    - Use https URLs in debian/copyright.
    - Remove upstart configuration.
  * Set Rules-Requires-Root: no.
  * Use https URL in debian/watch.
  * Remove trailing whitespace from debian/changelog.

 -- Russ Allbery <rra@debian.org>  Fri, 29 Dec 2017 13:55:17 -0800

lbcd (3.5.2-2) unstable; urgency=medium

  * Drop now-unnecessary dependency on sysv-rc, satisfied by stable and
    intended for upstart support (which is now obsolete in unstable).
  * Switch to the DEP-14 branch layout and update debian/gbp.conf and
    Vcs-Git accordingly.  (Closes: #829547)
  * Add explicitly nonexistent directory as home for adduser invocation.
  * Run wrap-and-sort -ast on the packaging files.
  * Switch to https URLs for Vcs-* and Homepage.
  * Refresh upstream signing key.
  * Update standards version to 3.9.8 (no changes required).

 -- Russ Allbery <rra@debian.org>  Thu, 14 Jul 2016 18:25:36 -0700

lbcd (3.5.2-1) unstable; urgency=medium

  * New upstream release.
    - Detect libsystemd instead of libsystemd-daemon.  (Closes: #779779)
  * Refresh upstream signing key.
  * Update standards version to 3.9.6 (no changes required).

 -- Russ Allbery <rra@debian.org>  Sun, 26 Apr 2015 17:15:58 -0700
