=== debian/control ===
--- 
+++ 
@@ -1,20 +1,32 @@
 Source: lbcd
 Section: net
 Priority: optional
-Maintainer: Lydia Sevelt <LydiaSevelt@gmail.com>
-Build-Depends: debhelper (>= 9), dh-autoreconf,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends:
+ debhelper (>= 11),
+ init-system-helpers (>= 1.50),
+ libsystemd-dev [linux-any],
  libtest-minimumversion-perl,
- libtest-pod-perl, libtest-strict-perl, pkg-config
-Standards-Version: 3.9.5
-Homepage: http://www.eyrie.org/~eagle/software/lbcd/
-Vcs-Git: git://git.eyrie.org/system/lbcd.git -b debian
-Vcs-Browser: http://git.eyrie.org/?p=system/lbcd.git
+ libtest-pod-perl,
+ libtest-strict-perl,
+ pkgconf,
+ systemd-dev
+Rules-Requires-Root: no
+Standards-Version: 4.1.3
+Homepage: https://www.eyrie.org/~eagle/software/lbcd/
+Vcs-Git: https://salsa.debian.org/debian/lbcd.git -b debian/master
+Vcs-Browser: https://salsa.debian.org/debian/lbcd
 
 Package: lbcd
 Architecture: any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, adduser,
- libio-socket-inet6-perl, sysv-rc (>= 2.88dsf-45)
+Depends:
+ adduser,
+ libio-socket-inet6-perl,
+ ${misc:Depends},
+ ${perl:Depends},
+ ${shlibs:Depends},
 Description: Return system load via UDP for remote load balancers
  lbcd is a daemon that answers UDP queries for system load information and
  returns such information as uptime, load, number of logged-in users,
