=== debian/rules ===
#!/usr/bin/make -f
deb_systemdsystemunitdir = $(shell pkg-config --variable=systemdsystemunitdir systemd)

# Enable compiler hardening flags.
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow,+pie optimize=-lto

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-systemdsystemunitdir=$(deb_systemdsystemunitdir)

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_installinit:
	dh_installinit
