=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
    https://archives.eyrie.org/software/system/lbcd-(.*)\.tar\.xz
